﻿#Nav_369	{
	margin: 0 0 0 25px;
	padding: 0;
}

#Nav_369 li	{
	background: url('Skins/Pegasus/images/nav_left.gif') no-repeat 0px 2px;
	color: #fff;
	float: left;
	height: 32px;	
	margin: 0 2px 0 0;
	padding: 2px 0 0 8px;
	position: relative;	
	list-style-type: none;
	text-transform: uppercase;
}

#Nav_369 li span	{
	background: url('Skins/Pegasus/images/nav_right.gif') no-repeat top right;			
	color: #05058B;
	height: 32px;
	padding: 1px 8px 0 0;
}

*:first-child + html #Nav_369 li span	{
	padding: 3px 8px 0 0;
}

#Nav_369 li a	{
	background: url('Skins/Pegasus/images/nav_right.gif') no-repeat top right;		
	color: #fff;
	display: block;
	height: 32px;
	padding: 2px 8px 0 0;	
}

#Nav_369 li a:hover	{
	color: #05058B;
	text-decoration: none;
/*	margin: -13px -15px;
	padding: 13px 15px 13px 15px;*/
}

/**********Drop down starts here*************/

#Nav_369 ol	{
	background: #89899B;
	font-size: 75%;
	left: 0;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	position: absolute;
	width: 140px;
	z-index: 99 !important;
}

*:first-child + html #Nav_369 ol	{
	margin: 24px 0 0 0;
}

* html #Nav_369 ol	{
	margin: 24px 0 0 0;
}

#Nav_369 ol li	{
	background: none;
	margin: 0px;
	padding: 0px;
	width: 120px;
}

#Nav_369 ol li span	{
	background: none;
}

#Nav_369 ol a	{
	background: none;	
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 110px;
}

#Nav_369 ol	{
	visibility: hidden;
}

#Nav_369 li:hover ol, #Nav_369 li.over ol 	{
	visibility: visible;
}

/**********Drop down ends here*************/